@media screen and (max-device-width: 764px) { 
    html {
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
    }
    /* body {
        background-color: red;
    } */

    .horiz-articles-area {
        flex-direction: column;
    }
}